Subject: Re: #155965
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Fri, 18 Jun 2021 00:54:56 -0700 (MST)

Hi Heta, 

Thank you for a quick call and ansering the questions. 

I will advise the team accordingly. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, June 18, 2021 1:07:26 PM 
Subject: Re: #155965 

Hi heta, 

I need further clarification on this before I speak to the team. 

The HS works fine with a different PC which means the one system in question has some issues. We have no experties to check what might be causing the issue as there could be several reasons. 

The agent asked to updare drivers or reinstall windows. 

So we are not authorized to advise for a reinstall if we think the issue is with the Windows? 

Should we ask the customers to contact Microsoft support or IT instead of asking them to reinstall Windows. Also, I was not aware that we do not advise to reinstall Windows to customers. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, June 18, 2021 12:58:47 PM 
Subject: #155965 

Hi Pritish, 

Could you please review this case #155965. 

It is strictly forbidden for Level 1 agents to ask customers to reinstall Windows. Please inform the whole team about it and address it particularly with Levente. 

The reseller complained to Sales about the handling of this case. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]